Google Chrome < 64.0.3282.140 V8 Factory::NewFunction() RCE

Medium Nessus Plugin ID 106682

Synopsis

A web browser installed on the remote Windows host is affected by a code execution vulnerability.

Description

The version of Google Chrome installed on the remote Windows host is prior to 64.0.3282.140. It is, therefore, affected by a flaw in the V8 JavaScript engine as noted in Chrome stable channel update release notes for February 1st, 2018. Please refer to the release notes for additional information.

Note that Nessus has not attempted to exploit these issues but has instead relied only on the application's self-reported version number.

Solution

Upgrade to Google Chrome version 64.0.3282.140 or later.

See Also

http://www.nessus.org/u?205f733f

Plugin Details

Severity: Medium

ID: 106682

File Name: google_chrome_64_0_3282_140.nasl

Version: $Revision: 1.2 $

Type: local

Agent: windows

Family: Windows

Published: 2018/02/09

Modified: 2018/02/09

Dependencies: 34196

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 6.8

Temporal Score: 5.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:ND

CVSSv3

Base Score: 6.3

Temporal Score: 5.7

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:X

Vulnerability Information

CPE: cpe:/a:google:chrome

Required KB Items: SMB/Google_Chrome/Installed

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/02/01

Vulnerability Publication Date: 2018/02/01

Reference Information

OSVDB: 173920